

Article 1664 of comp.cog-eng:
Path: [email-masked]
>From: [email-masked] (Steve Sanderson)
Newsgroups: comp.cog-eng
Subject: Re: >aesthetics of the interface (RE)
Message-ID: <[email-masked]>
Date: 7 May 90 16:17:22 GMT
References: <[email-masked]> <[email-masked]> <[email-masked]>
Sender: [email-masked]
Distribution: comp
Lines: 23

In article <[email-masked]>,
[email-masked] (Chris Lishka (coming to you live via
satellite!) ) writes:
...
> The best advice I ever picked up about conveying information to a
> reader (especially with a page of text) is that the most succesful
> designs will be the least obtrusive.  In other words, if the *design*
> of the page is so flashy that it distracts the reader from the
> content of the text, then the person who did the page layout has
> failed.  Good designs should make it easy to derive the content of the
> text.  
...

Interesting enough, I've been taught the following about art: If, when
looking at a piece of art (or listening I suppose), you begin to wonder
about the mechanics, the methods or the details of its creation, then
the piece has failed as art.  Without trying to engender a discussion
on what constitutes "art", I interpret these ideas as saying that if
the medium attracts the attention, then the message gets lost.

Steve Sanderson

[email-masked]